
.only-print {display:none !important;}

/* Mise en forme des textes */

body {font-family:'Source Sans Pro'; font-weight:300; font-size:16px; line-height:30px; color:#191919;}

h1, h2, h3, h4, .dst-title {font-family:'Yeseva One'; font-weight:400; font-size:24px;}
.dst-title.bigger {font-size:36px; line-height:60px;}
h1, .dst-title.big {font-size:30px; line-height:36px;}
h1 sup {font-size:.5em;}
h2, .dst-title.medium {font-size:22px;}
h3, .dst-title.small {font-size:18px; line-height:28px;}
.dst-title.sans {font-family:'Source Sans Pro'; font-weight:600; font-size:18px;}

.dst-title .icon.left, h2 .icon.left, h3.icon.left {margin-right:26px;}
.dst-title .icon.right, h2 .icon.right, h3.icon.right {margin-left:26px; transform:scaleX(-1);}

.icon.left.bigger {transform:scale(1.7); transform-origin:bottom;}
.icon.right.bigger {transform:scaleX(-1.7) scaleY(1.7); transform-origin:bottom;}

.columns.many h2 .icon.left, .columns.many h3.icon.left {margin-right:16px;}
.columns.many h2 .icon.right, .columns.many h3.icon.right {margin-left:16px;}

h3 em {font-size:.75em; font-style:normal;}
h3 .sep {display:inline-block;}

.dst-text {font-size:14px; line-height:22px;}
.dst-text.semi-bold {font-weight:500;}
.dst-text.strong, .dst-text strong {font-weight:600;}
.dst-text.strong-light.strong, .dst-text.strong-light strong {font-weight:500;}
.dst-text.small {font-size:13px; line-height:20px;}
.dst-text.big {font-size:16px; line-height:30px;}
.dst-text.big.condensed-line-height {line-height:1.5em;}
.dst-text.big.strong, .dst-text.big strong {font-weight:600;}
.dst-text.big.stronger {font-weight:700;}

a {text-decoration:none; cursor:pointer; display:inline-block; color:#191919;}
a.underline {text-decoration:underline;}
ul {list-style:none;}

.wysiwyg h1 {margin-bottom:.5em;}
.wysiwyg h2.subtitle {margin-bottom:.8em;}
.wysiwyg h2:not(.subtitle) {font-family:'Source Sans Pro'; font-weight:600; font-size:22px; padding:.9em 0 .6em;}
.wysiwyg h3 {font-family:'Source Sans Pro'; font-weight:600; font-size:18px; line-height:28px; padding:.9em 0 .6em;}
.wysiwyg p {text-align:justify; padding:.9em 0 .6em;}
.wysiwyg ul {list-style: disc outside; padding:.9em 0 .6em 1em;}
.wysiwyg ul.no-list-style {list-style:none !important; padding-left:0 !important;}
.wysiwyg strong {font-weight:600;}
.wysiwyg .semi-bold {font-weight:500;}
.wysiwyg a:not(.dst-button):not(.no-underline) {text-decoration:underline;}
.wysiwyg img {max-width:100%; height:auto;}
.wysiwyg a.full-width {display:block;}
.wysiwyg a.full-width img {width:100%;}

.wysiwyg .call-to-actions {margin-top:1.6em;}
.wysiwyg .call-to-actions p {margin-top:0;}
.wysiwyg .call-to-actions .dst-button {min-width:9em;}

.wysiwyg .dst-stars {padding-top:.9em;}
.wysiwyg .dst-stars .inner {font-size:0;}
.wysiwyg .dst-stars .inner > div {display:inline-block; position:relative; z-index:1; font-size:24px; font-weight:600;}
.wysiwyg .dst-stars .inner > div:before {
    content:""; position:absolute; z-index:2; top:0; right:0; bottom:0; background:rgba(255,255,255,.7);
}
.wysiwyg .dst-stars .inner > div.half:before {width:50%;}
.wysiwyg .dst-stars .inner > div.empty:before {width:100%;}
.wysiwyg .dst-stars p.infos {padding-top:0; padding-right:1em;}

.alignright {float:right; margin: 0.5em 0 0.5em 1em;}
.aligncenter {display:block; margin:0.5em auto;}
.alignleft {float:left; margin: 0.5em 0.5em 0.5em 0;}


/* Couleurs (les couleurs dominante du thème sont dans le fichier dst-dynamic.css.php) */

.white {color:white;}

.white-content {color:white;}
.white-content a {color:white;}

.bg-white {background:white;}
.bg-black {background:black;}
.bg-grey {background: #414a5a;}
.bg-dark-grey {background: #1e1e1e;}
.bg-white-95 {background:rgba(255,255,255,.95);}
.bg-white-75 {background:rgba(255,255,255,.75);}
.bg-black-35 {background:rgba(0,0,0,.35);}
.bg-black-55 {background:rgba(0,0,0,.55);}
.bg-specific-color {background:black;}


/* Masque translucide noir qui recouvre un élément en z-index 10 */
.bg-layer.black-0:after {background:black; opacity:0;}
.bg-layer.black-35:after {background:black; opacity:0.35;}
.bg-layer.black-55:after {background:black; opacity:0.55;}
.bg-layer.black-0.on-hover-darker:hover:after {opacity:0.50;}
.bg-layer.black-35.on-hover-darker:hover:after {opacity:0.50;}
.bg-layer.black-55.on-hover-darker:hover:after {opacity:0.70;}


/* Ombre standard (nécessite 8px autour du block pour s'afficher correctement) */
.dst-box-shadow {box-shadow:0 1px 7px rgba(0,0,0,.1);}
.dst-box-shadow-medium {box-shadow:0 1px 7px rgba(0,0,0,.2);}
.dst-box-shadow-strong {box-shadow:0 1px 7px rgba(0,0,0,.3);}



/* Boutons */
.dst-button {
    display:inline-block; padding:8px 28px; font-family:'Source Sans Pro'; font-size:18px; line-height:30px;
    transition: color .2s ease-in, background .2s ease-in; cursor:pointer; -webkit-appearance:none;
}
.dst-button.small {font-size:14px; line-height:23px; padding:6px 21px;}
.dst-button.big {font-size:22px; font-weight:700; line-height:32px; padding:10px 32px;}
.dst-button.wider {padding-left:3em !important; padding-right:3em !important;}
.dst-button.full-width {display:block; box-sizing:border-box; width:100%; padding-left:8px; padding-right:8px; text-align:center;}
.dst-button.transparent {background:none; color:white; border:1px solid white; font-weight:700;}
.dst-button.semibold {font-weight:600;}
.dst-button img {vertical-align:middle; margin:-4px 0 0 15px;}
.dst-button.colorful {background:white; font-weight:600;}
.dst-button.black {border:1px solid black; background:white; color:black; font-weight:600;}
.dst-button.disabled {cursor:initial;}



/* Champs de formulaires */
.form {margin-top:.6em;}
.fieldset {margin-bottom:.5em;}
.fieldset.mandatory label:after {content:'*'; display:inline; font-weight:500;}
.form h3 {padding:1em 0 0.3em !important;}
input.field {
    display:block; box-sizing:border-box; width:100%; border:1px solid #cdd0d5; background:white;
    height:31px; line-height:31px; vertical-align:middle; padding:0 12px;
    font-family:'Source Sans Pro'; font-size:15px; font-weight:300; color:black;
    -webkit-appearance:none; -moz-appearance:none; appearance:none; border-radius:0;
}
textarea.field {
    display:block; box-sizing:border-box; width:100%; border:1px solid #cdd0d5; background:white;
    font-family:'Source Sans Pro'; font-size:15px; font-weight:300; color:black;
    line-height:1em; padding: .5em 1em;
    -webkit-appearance:none; -moz-appearance:none; appearance:none; border-radius:0;
}
.fieldset.error label {color:#C00000; font-weight:600;}
.fieldset.error .field {border:1px solid #C00000;}
.return.errors {color:#C00000; font-weight:600;}

/* Custom checkbox */
.form label.checkbox-wrapper {display:block; cursor:pointer; position:relative; margin:14px 0 10px 40px;}
.form .pretty-checkbox {
    position:absolute; width:26px; height:26px; left:-40px; top:50%; margin-top:-13px;
    background:#F0F0F0; border:1px solid #E0E0E0;
}
.form .pretty-checkbox.checked:before {
    content:' '; background:#606060; position:absolute;
    top:50%; left:50%; width:14px; height:14px; margin-left:-7px; margin-top:-7px;
}


/* Surcharge de selectboxit */
.selectboxit-container * {font-size:15px;}
.selectboxit-btn {background:white; border:1px solid #cdd0d5;}
.selectboxit .selectboxit-arrow-container .selectboxit-arrow  {margin-top:-2px;}
.selectboxit-container span, .selectboxit-container .selectboxit-options a {height:31px; line-height:31px;}
.selectboxit-arrow-container {width:32px; background:#F0F0F0;}
.selectboxit-default-arrow {
    border-top:7px solid #151515; border-right:7px solid transparent; border-left:7px solid transparent;
}
.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {background:#909090;}
.selectboxit-option-anchor {text-decoration:none !important; padding:0 1em !important;}
.selectboxit-text {color:black; text-indent:0; padding:0 1em;}
.selectboxit-option, .selectboxit-optgroup-header {text-indent:0;}
.selectboxit .selectboxit-option-icon-container {margin-left:0;}

.inline-selectboxit-wrapper {display:inline-block;}
.inline-selectboxit-wrapper > .selectboxit-container {width:auto;}
.inline-selectboxit-wrapper .selectboxit-text {padding-right:3em;}
.inline-selectboxit-wrapper .cancel-select-wrapper {
    display:inline-block; width:32px; height:32px; line-height:32px;
    vertical-align:top; text-align:center; cursor:pointer;
}
.inline-selectboxit-wrapper .cancel-select-wrapper img {vertical-align:middle;}


/* Surcharge du datepicker */
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {background:#C0C0C0; color:white;}
ul.ui-autocomplete {max-height:280px; overflow-x:hidden; overflow-y:scroll;}
.ui-widget {font-family:'Source Sans Pro'; font-weight:300; font-size:15px;}
.ui-menu .ui-menu-item-wrapper {padding:3px 5px 3px 12px;}


/* Formulaire de rappel */
.call-me-back {max-width:320px; margin-left:auto; margin-right:auto;}
.call-me-back .form {display:none;}
.call-me-back a {text-decoration:none;}
.call-me-back a.phone {display:block; position:relative;}
.call-me-back a.phone img {position:absolute; margin-top:0; margin-left:-50px;}
.call-me-back .openings {padding:0.5em 0 0;}


/* Série de boutons carrés avec une photo en BG, un titre et un bouton "more" au survol */
.dst-square-buttons a {padding:54px 10px 0;}
.dst-square-buttons.x5 a {padding-top:30px;}
.dst-square-buttons .more {position:absolute; bottom:22px; left:10px; right:10px;}


/* Caroussel de boutons */
.dst-carousel {margin:0 -10px;}
.dst-carousel-controls {position:relative;}
.dst-carousel-controls > * {cursor:pointer; position:absolute; top:126px;}
.dst-carousel-photos .dst-carousel-controls > * {top:45px;}
.dst-carousel-controls > .slick-prev {left:0; margin-left:-84px;}
.dst-carousel-controls > .slick-next {right:0; margin-right:-84px;}
.dst-carousel .slick-slide {display:inline-block; margin:0 3px;}
.dst-carousel-item {position:relative;}

/* Lien voir tout */
.carousel-more-wrapper {position:relative;}
.carousel-more-wrapper .inner {position:absolute; right:3px; bottom:0;}

/* Tuile contenant l'aperçu d'un produit ou d'une offre */
.product-or-offer-tile {position:relative;}
.product-or-offer-tile .discount-stick {
    display:block; position:absolute; top:-12px; left:-12px;
    width:110px; height:110px; line-height:110px;
}
.product-or-offer-tile .discount-stick .lines {display:inline-block; vertical-align:middle;}
.product-or-offer-tile .discount-stick .line {
    display:block; font-family:'Yeseva One'; font-weight:400; line-height:1em; margin:7px 0;
    position:relative; top:-.1em;
}
.product-or-offer-tile .discount-stick .line.small {font-size:12px;}
.product-or-offer-tile .discount-stick .line.medium {font-size:19px;}
.product-or-offer-tile .discount-stick .line.large {font-size:24px;}


/* Liste complète de tuiles : 4 par ligne*/
.tiles-full-list .body {margin-left:-8px; margin-right:-27px;}
.tiles-full-list .single-tile-wrapper {display:inline-block; width:calc(25% - 20px); margin-right:20px;}

.filters-by-types-wrapper > .inline-selectboxit-wrapper,
.filters-by-types-wrapper > label.checkbox-wrapper {display:inline-block; margin-right:2em;}

.filter-by-price-wrapper > label.checkbox-wrapper {display:inline-block;}



/* Puces des caroussels et des slideshows */
ul.slick-dots {text-align:center;}
ul.slick-dots li {display:inline-block; padding:10px; font-size:0; cursor:pointer;}
ul.slick-dots li button {
    display:inline-block; width:20px; height:20px; border:none; border-radius:10px; background:#dadada; font-size:0; cursor:pointer;
}


/* Caroussel de 4 petits boutons */
.product-or-offer-tile a.container {background:white; transition:background .3s linear;}
.product-or-offer-tile a.container:hover {background:#F2F2F2;}
.product-or-offer-tile .inner {padding:11px 13px 47px; text-align:left;}
.product-or-offer-tile .inner h3.title {line-height:1.4em;}
.product-or-offer-tile .inner .title {margin-bottom:0.1em;}
.product-or-offer-tile .inner .title.with-bottom-margin {margin-bottom:0.4em;}
.product-or-offer-tile .footer {position:absolute; left:15px; bottom:13px;}


/* Caroussel de 2 gros boutons */
.dst-carousel.big-buttons .title-wrapper .cell {height:80px;}
.dst-carousel.big-buttons .title-wrapper .dst-title {display:inline-block; padding:0.4em 0.6em;}
.dst-carousel.big-buttons .content-wrapper {height:164px;}
.dst-carousel.big-buttons .excerpt {bottom:42px; overflow:hidden; padding:10px 15px;}
.dst-carousel.big-buttons .footer {padding:10px 15px;}
.dst-carousel.big-buttons .footer .link {float:right;}


/* Série de 2 boutons : image carrée avec texte et bouton à droite */
.cta-buttons a {position:relative; display:block; font-size:0;}
.cta-buttons a > div {position:relative; display:inline-block; width:50%;}
.cta-buttons a .dst-title {padding:40px 20px 0 25px;}
.cta-buttons a .button-wrapper {padding:25px;}
.cta-buttons a .dst-title:before {
    content:''; position:absolute; display:inline-block; width:22px; height:22px; background:white;
    left:-11px; margin-top:4px; transform:scaleX(1.2) rotate(45deg);
}


/* Série de boutons avec pictos */
.picto-buttons a {display:block; line-height:0;}
.picto-buttons a .label {margin-top:1.4em;}
.picto-buttons a:hover .label {font-weight:600;}
.picto-buttons a .off {position:relative; z-index:10; opacity:1; transition:opacity .3s linear;}
.picto-buttons a .on {position:absolute; z-index:20; opacity:0; transition:opacity .3s linear;}
.picto-buttons a:hover .off {opacity:0;}
.picto-buttons a:hover .on {opacity:1;}


/* Trait de séparation */
.dst-sep {
    display:block; margin-left:auto; margin-right:auto; border:none; border-bottom: 1px solid #cbcbcb; height:1px; font-size:0; line-height:0;
}
.dst-sep.margin-10 {margin-top:10px; margin-bottom:10px;}
.dst-sep.margin-top-10 {margin-top:10px;}


/* Texte tronqué avec fade et lien "lire plus" sur mobile */
.wysiwyg .trunc-if-too-long {position:relative; z-index:10; max-height:220px; overflow:hidden; cursor:pointer;}
.wysiwyg .trunc-if-too-long.show-more-link {margin-bottom:1em;}
.wysiwyg .trunc-if-too-long.show-more-link:after {
    content:'Lire plus'; position:absolute; z-index:20; bottom:0; left:0; right:0; height:220px; padding-top:195px; box-sizing:border-box;
    text-align:center; color:#565656; font-weight:600; vertical-align:bottom; cursor:pointer;
    background: -webkit-linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

/* Résumé des étapes d'un circuit */
.trip-steps-summary table {border-collapse:collapse; border:none; margin-top:1em;}
.trip-steps-summary table thead th {font-weight:600;}
.trip-steps-summary table tbody td.counter {width:40px;}
.trip-steps-summary table.with-days-counter tbody td.counter {width:50px; vertical-align:top; font-weight:600;}

/* Gallerie photos d'une étape d'un circuit */
.trip-step-gallery {padding-left:1em;}
.trip-step-gallery p:not(:first-child) {display:none;}
.wysiwyg .trip-step-gallery p,
.wysiwyg .trip-step-gallery ul {margin:0 !important; padding:0 !important;}

/* Cartes GOOGLE */
.gmap-wrapper {position:relative;}
.gmap-wrapper.full .map {height:590px;}
.gmap-wrapper:not(.full) .map {height:320px; margin-top:1em;}
.gmap-wrapper .zoom-btn {cursor:pointer; position:absolute; right:-56px;}
.gmap-wrapper .zoom-in {top:0;}
.gmap-wrapper .zoom-out {top:56px;}
.gmap-wrapper .markers {display:none;}
.map-details {margin-top:.5em;}
.map-details .segment {margin-top:1em;}


/* Blocs "séjour en indiv" / "en groupe" */
.single-or-group-offers .block {padding:2em 1.2em 7em; position:relative;}
.single-or-group-offers .block .cta {padding-bottom:2em;}
.single-or-group-offers .block.alone {width:50%; min-height:10em; margin-left:auto; margin-right:auto;}


/* Intégration PDF */
.pdfemb-toolbar {display:none !important;}
.pdfemb-viewer {border:none !important;}


/* Nos spécialistes */
.specialists.preview {margin:0 -20px;}
.specialists.preview > .specialist {
    position:relative; display:inline-block; vertical-align:top; box-sizing:border-box; padding:0 10px;
}
.specialists.preview > .specialist.width-25 {width:25%;}
.specialists.preview > .specialist.width-50 {width:50%;}
.specialists.full .specialist {position:relative; vertical-align:top;}
.specialists > .specialist .block-hratio {position:relative;}
.specialists a {display:block;}
.specialists .cover {position:relative; height:117px; opacity:1; transition:opacity .3s ease-in-out;}
.specialists .identity {position:absolute; left:0; right:0; margin-top:-45px;}
.specialists a:hover .cover {opacity:.9;}
.specialists .identity .round {
    display:inline-block; width:66px; height:66px; border-radius:36px; border:3px solid white;
}
.specialists .content {padding:0 12px 7px;}
.specialists .content p {margin-bottom:.5em;}
.specialists .content .name {margin-bottom:0;}
.specialists .content .full-desc {margin-top:2em;}


/* Aperçu des catalogues avec un shortcode */
.catalog-shortcode {margin:0 -10px; font-size:0;}
.catalog-shortcode a.catalog {display:inline-block; width:50%; box-sizing:border-box; padding:20px 10px 0;}
.catalog-shortcode a.catalog img {display:block; width:100%;}


/* Bloc en haut d'une offre spéciale */
.offer-price-and-date {
    position:relative; display:inline-block; box-sizing:border-box;
    width:100%; min-height:260px; padding:6.4em 1.5em 5.5em 1.5em;
}
.offer-price-and-date .flag-title {
    font-family:'Source Sans Pro'; font-weight:700; line-height:57px; vertical-align:middle;
    position:absolute; left:-11px; top:20px; width:293px; height:62px; box-sizing:border-box;
    text-align:left; padding-left:.9em;
    background-repeat:no-repeat; background-size:100% 100%;
}
.offer-price-and-date h2 {padding-bottom:.5em;}
.offer-price-and-date .price {padding-bottom:.5em;}
.offer-price-and-date .period {padding-top:1em;}
.offer-price-and-date .cta {padding-bottom:1.5em;}

/* Header */
#header {position:fixed; top:0; left:0; width:100%; z-index:999999; box-shadow: 0 2px 7px rgba(0,0,0,.2);}
#header .top-nav ul {display:inline-block; padding-left:20px;}
#header .top-nav ul li {display:inline;}
#header .top-nav-item {display:inline-block; box-sizing:border-box; height:40px; line-height:40px; vertical-align:middle;}
#header .top-nav-item img {vertical-align:middle;}
#header .top-nav-item:hover img {transform:scale(1.07);}
#header .top-nav-item.search .field {
    display:inline-block; background:rgba(255,255,255,.2); border:none; color:white;
    height:40px; line-height:40px; width:180px; margin:0 -20px 0 20px; transition:.3s margin ease-in-out;
}
#header .top-nav-item.search form {display:inline-block;}
#header .top-nav-item.search {width:65px; transition:.3s width ease-in-out;}
#header .top-nav-item.search.opened {width:250px;}
#header .top-nav-item.search.opened .field {margin-left:10px;}
#header .top-nav ul li a {padding:0 11px;}
#header .top-nav .special-offers-btn {padding:0 30px;}
#header .top-nav .contact {padding:0 20px;}
#header .top-nav .contact span {display:inline-block; vertical-align:middle; margin-left:20px; font-size:16px; line-height:40px;}
#header .top-nav .phone {padding:0 15px; min-width:156px;}
#header .top-nav .phone span {display:inline-block; vertical-align:middle; margin-left:8px;}
#header .top-nav .search {padding:0 20px;}
#header .top-nav .special-offers-link {padding:0 35px;}
#header .top-nav .special-offers-link:hover {transform:scale(1.03);}
#header .top-nav-white .logo-wrapper {height:110px;}
#header .top-nav-white .logo-wrapper a {margin-top:16px; margin-left:26px;}
#header .top-nav-white .logo-wrapper a img.mini {display:none;}
#header .top-nav-white .logo-wrapper.global-logo {width:330px;}
#header .top-nav-white .logo-wrapper.global-logo a {margin-top:10px; margin-left:30px;}

#header .top-nav-white .one-line-menu {position:relative;}
#header .top-nav-white .one-line-menu .special-offers {width:248px; transition:filter .1s ease-in-out;}
#header .top-nav-white .one-line-menu .special-offers:hover {filter: brightness(96%);}
#header .top-nav-white .one-line-menu .special-offers-on-top {position:absolute; top:0; right:0; height:36px; line-height:36px;}
#header .top-nav-white .one-line-menu ul {padding-top:51px; padding-right:20px;}
#header .top-nav-white .one-line-menu ul li {display:inline-block;}
#header.root-nav .top-nav-white .one-line-menu ul li {display:inline-block; margin-left:15px;}
#header .top-nav-white .one-line-menu ul li a {padding:0 11px; height:40px; line-height:40px; vertical-align:middle;}

#header .top-nav-white .one-line-menu.with-special-offers-on-top ul li a {padding:0 9px;}

#header .top-nav-white .one-line-menu ul li a.special-offers-on-right {padding:0; height:40px; line-height:40px; vertical-align:middle; margin-left:13px;}
#header .top-nav-white .one-line-menu.with-special-offers-on-right ul {padding-top:38px;}
#header .top-nav-white .one-line-menu.with-special-offers-on-right ul li a {padding:0 13px;}

#header .top-nav-white .two-lines-menu .wrap {display:inline-block; max-width:890px; margin-right:30px; margin-top:20px;}
#header .top-nav-white .two-lines-menu ul.level-0 {border-bottom:1px solid #00558a; padding-bottom:9px; margin-bottom:10px;}
#header .top-nav-white .two-lines-menu ul li {display:inline;}
#header .top-nav-white .two-lines-menu ul li a {margin-right:45px;}
#header .top-nav-white .two-lines-menu ul li:last-child a {margin-right:0;}

#header ul.level-0 li a {transition:color .3s linear;}

#header .top-nav-white .nav-wrapper.other-root-menu-hovered ul.level-1 {display:none;}

#header > .top-nav {position:relative; z-index:40;}
#header > .panels {position:relative;} /* z-index = 30 ou 10 selon la position du bloc */
#header > .top-nav-white {position:relative; z-index:20;}
#header .panel {
    position:absolute; left:0; width:100%; margin-top:-10px; padding-bottom:-1px;
    border-top:1px solid #E0E0E0; box-shadow:0 6px 6px rgba(0,0,0,.3);
    height:0; overflow:hidden; opacity:0;
}
#header .panel.opened {
    display:block; opacity:1; margin-top:0 !important; height:auto; overflow-y:auto; margin-top:0;
    transition:all .2s linear;
}
#header .panel .items,
#header .panel .pushes,
#header .panel .pushes .push,
#header .panel .cover {height:510px;}
#header .panel .items .inner {min-height:510px;}
#header .panel .items .inner {
    position:relative; display:inline-block; max-width:680px; padding:30px 20px 90px 20px; width:100%; box-sizing:border-box;
}
#header .panel .items ul li {display:inline-block; width:33.3%; vertical-align:bottom; line-height:0;}
#header .panel .items.items-counter-2 ul li {width:50%;}
#header .panel .items.items-counter-1 ul li {width:100%;}
#header .panel .items ul li a {max-width:162px; margin-bottom:20px;}
#header .panel .items ul li a .img-wrap {width:64px; height:64px; border-radius:64px; overflow:hidden;}
#header .panel .items ul li a .name {transition:color .3s ease-in-out;}
#header .panel .items .inner .button-wrapper {padding:30px 0;}

#shadow-under-panels {
    position:fixed; z-index:1000; top:0; left:0; width:100%; height:0;
    background:rgba(0,0,0,.4); opacity:0; transition:opacity .3s ease-in-out;
}
body.panel-opened #shadow-under-panels {height:100%; opacity:1;}



/* HEADER REDUCED */
@media screen and (min-width:1230px) {

    #header > .top-nav {overflow:hidden; height:40px; transition:height .3s ease-in-out;}
    #header .top-nav-white .logo-wrapper {transition:height .3s ease-in-out;}

    body.mini-nav #header > .top-nav {height:0;}
    body.mini-nav #header .top-nav-white .logo-wrapper {height:auto;}
    body.mini-nav #header .special-offers {display:none;}
    body.mini-nav #header .top-nav-white .logo-wrapper a img:not(.mini) {display:none;}
    body.mini-nav #header .top-nav-white .logo-wrapper a img.mini {display:inline-block;}
    body.mini-nav #header .top-nav-white .one-line-menu ul {padding-top:20px;}

    body.mini-nav #header .top-nav-white .two-lines-menu ul.level-0 {border:none; margin-bottom:0; padding-bottom:0;}
    body.mini-nav #header .top-nav-white .two-lines-menu.has-sub-items ul.level-0 {display:none;}
}


a.anchor {position:absolute; margin-top:-160px;}


/* slideshow : défilement de bannières pleines largeur, dans un menu ou dans une bannière */
.pushes {position:relative; font-size:0; line-height:0;}
.pushes .push {display:block; position:relative;}
.pushes ul.slick-dots {position:absolute; left:0; bottom:19px; right:0;}
.pushes .push .overlay {position:absolute; left:20px; top:20px; right:20px;}


/* Etiquettes sur les slideshows (dans le menu ou dans les bannières) */
.dst-slideshow .overlay {height:160px; min-width:160px;}
.dst-slideshow .overlay .sticker {position:absolute; width:160px; height:160px; line-height:160px;}
.dst-slideshow .overlay.specific-color .sticker {background-image:url(../img/banner-stick-specific.png);}
.dst-slideshow .overlay .sticker .lines {display:inline-block; vertical-align:middle; position:relative; top:2px;}
.dst-slideshow .overlay .sticker .line {display:block; font-family:'Yeseva One'; font-weight:400; line-height:1em; margin:7px 0;}
.dst-slideshow .overlay .sticker .line.small {font-size:18px;}
.dst-slideshow .overlay .sticker .line.medium {font-size:32px;}
.dst-slideshow .overlay .sticker .line.large {font-size:40px;}
.dst-slideshow .overlay .content {
    position:relative; display:inline-block; margin-top:35px; height:90px; line-height:90px; margin-left:170px; margin-right:35px;
    border-top-left-radius:8px; border-bottom-left-radius:8px;
    box-shadow:0 1px 2px rgba(0,0,0,.3); opacity:.9;
}
.dst-slideshow .overlay:not(.with-sticker) .content {margin-left:40px;}
.dst-slideshow .overlay.sticker-merged-with-content .content {
    margin-left:90px; margin-right:35px; width:calc(100% - 120px); box-sizing:border-box; padding-left:90px;
}
.dst-slideshow .overlay .content:after {
    content:''; position:absolute; top:-5px; right:-24px; width:25px; height:103px;
    background: url(../img/banner-flag-right.png) no-repeat top left; background-size:100% 100%;
}
.dst-slideshow .overlay .content .lines {display:inline-block; vertical-align:middle; padding:0 12px 0 15px;}
.dst-slideshow .overlay .content .line {display:block; line-height:1em; padding:6px 0;}
.dst-slideshow .overlay .content .line.sans-serif-14 {font-size:14px; line-height:18px; font-weight:400;}
.dst-slideshow .overlay .content .line.sans-serif-17 {font-size:17px; font-weight:700;}
.dst-slideshow .overlay .content .line.serif-22 {font-family:'Yeseva One'; font-size:22px; font-weight:400;}
.dst-slideshow .overlay .content .line.serif-26 {font-family:'Yeseva One'; font-size:26px; font-weight:400;}

/* Bannière avec titre */
.full-width-banner .title {padding-top:248px;}

/* Slideshow dans une bannière */
.full-width-banner .pushes,
.full-width-banner .pushes .push {height:510px;}
.full-width-banner .pushes .push .overlay {left:50px; top:50px; right:initial; margin-right:40px;}

/* Moteur de recherche */
.search-places {
    position:absolute; z-index:500; left:50%; margin-left:-285px; width:570px; margin-top:-80px; box-sizing:border-box;
    box-shadow:0 7px 9px rgba(0,0,0,.2);
}
.search-places .search-bar .fieldset {display:inline-block; width:calc(100% - 100px); margin-left:50px; margin-bottom:-.1em;}
.search-places .search-bar .field {height:38px; line-height:38px; color:black;}
.search-places .search-button {
    width:170px; height:100px; line-height:90px; cursor:pointer;
    font-family:'Source Sans Pro'; font-weight:500; font-size:18px; line-height:1em;
}
.search-places ::-webkit-input-placeholder {color:black;}
.search-places ::-moz-placeholder {color:black;}
.search-places :-ms-input-placeholder {color:black;}
.search-places :-moz-placeholder {color:black;}
.search-places :focus::-webkit-input-placeholder {color:#A0A0A0;}
.search-places :focus::-moz-placeholder {color:#A0A0A0;}
.search-places :focus:-ms-input-placeholder {color:#A0A0A0;}
.search-places :focus:-moz-placeholder {color:#A0A0A0;}
.search-places :focus {outline:none; resize:none;}


/* Résultats d'une recherche */
.search-results article a {display:block;}
.pagination ul {list-style:none;}
.pagination ul li {display:inline-block; padding:0 1em;}


/* Fil d'ariane */
#breadcrumb {margin:10px 30px;}
#breadcrumb ol li {display:inline;}
#breadcrumb ol li:after {content:'•'; display:inline-block; margin:0 5px;}
#breadcrumb ol li:last-child:after {content:'';}


/* Centre de soins */
.care-center .dst-title {margin-bottom:.3em;}
.cares-line {margin-top:1.3em;}


/* Formulaire inscription newsletter */
footer .newsletter form {max-width:372px;}
.newsletter form .fieldset {margin:1em 0;}
.newsletter form.form {margin:0;}
.newsletter .dst-button:hover {background:white; color:black;}


/* Liens vers les réseaux sociaux */
footer .social-networks .image-wrapper {width:211px;}
footer .social-networks .image-wrapper a {display:block;}
footer .social-networks .links-wrapper {text-align:right;}
footer .social-networks .links-wrapper ul {display:inline-block; text-align:left; margin-right:6px;}
footer .social-networks .links-wrapper ul li a {
    display:inline-block; vertical-align:middle; margin-bottom:5px;
}
footer .social-networks .links-wrapper ul li a img {
    vertical-align:middle; margin-right:15px; transition: transform .1s ease-in-out;
}
footer .social-networks .links-wrapper ul li a:hover {text-decoration:underline;}
footer .social-networks .links-wrapper ul li a:hover img {transform:scale(1.07);}


/* Le vrai footer */
footer .footer-section .main-nav li {margin-bottom:.8em;}
footer .footer-section .main-nav a:hover,
footer .footer-section .bottom-nav a:hover {text-decoration:underline;}
footer .footer-section .main-nav .catalogs a:hover {text-decoration:none;}
footer .footer-section .catalogs > div {display:inline-block; width:138px; margin-left:30px;}
footer .footer-section .catalogs .inner {line-height:0; padding-top:25px;}
footer .footer-section .catalogs a {margin-bottom:12px;}
footer .footer-section .catalogs a img {transition:transform .3s ease-in-out; transform:scale(.7);}
footer .footer-section .catalogs a:hover img {transform:scale(.85);}
footer .footer-section .catalogs a .label {margin-top:-5px;}
footer .footer-section .bottom-nav {border-top:1px solid #434343;}
footer .footer-section .bottom-nav li {display:inline-block; margin-right:40px;}
footer .footer-section .signature {font-size:12px;}
footer .footer-section .signature img {vertical-align:bottom; position:relative; top:-1px; margin-left:5px;}


/* Shortcode Sitemap */
.dst-sitemap ul {margin-left:3em; padding:0;}
.dst-sitemap ul {list-style:none;}
.dst-sitemap a.segment.depth-0 {text-transform: uppercase; display:inline-block; font-size:1.5em; line-height:2.5em;}
.dst-sitemap a.segment {font-weight:600;}
.dst-sitemap a.depth-1 {font-size:1.15em; line-height:1.3em;}
.dst-sitemap a.depth-2 {font-size:.92em; line-height:.92em;}


/* Partage social produit / offre */
.social-and-print > div {display:inline-block;}
.social-and-print a img {vertical-align:middle; margin-top:-2px;}
.social-and-print .social .label {display:inline-block; margin-right:5px; color:#808080;}
.social-and-print .social a {position:relative; display:inline-block; margin:0 10px;}
.social-and-print .social a img:not(.off) {position:absolute; top:0; left:0; opacity:0; transition:opacity .3s ease-in-out;}
.social-and-print .social a:hover img:not(.off) {opacity:1;}
.social-and-print .print {padding-left:20px;}
.social-and-print .print a span {display:inline-block; margin-right:5px; color:#808080;}
.social-and-print .print a:hover span {color:black;}
.social-mobile-wrapper {display:none;}


/* Sous menu utilisé pour naviguer entre les infos pratiques d'un pays */
.sub-menu ul {list-style:none;}
.sub-menu ul li {display:inline;}
.sub-menu ul li a {display:inline-block; margin:0 10px;}
.sub-menu ul li a:not(.main-color):hover {text-decoration:underline;}


/* GOTO TOP */
#top-of-page {display:block; height:0; font-size:0; line-height:0; text-decoration:none;}
#goto-top {
	display:none;
	position:fixed; z-index:100000; bottom:25px; right:40px;
	-webkit-backface-visibility: hidden;
	width:50px; height:50px;
	cursor:pointer;
	opacity:0.85;
}
#goto-top img {display:block; width:100%; height:auto;}
#goto-top:hover {opacity:1;}


/* POPUP surgissante newsletter */
#newsletter-popup-wrapper {
    position:fixed; z-index:9999999;
    top:0; left:0; right:0; bottom:0;
    background:rgba(0,0,0,.7);
    transition:opacity .8s ease-out; opacity:0;
    cursor:pointer;
}
body.newsletter-popup-opened #newsletter-popup-wrapper {
    opacity:1;
}
#newsletter-popup-wrapper .inner {
    position:absolute; left:0; right:0; bottom:0; min-height:33vh;
    box-sizing:border-box; padding:20px 30px;
    background:#647883; color:white;
    text-align:center;
    cursor:default;
    transition:transform .8s ease-out; transform:translateY(33vh);
}
body.newsletter-popup-opened #newsletter-popup-wrapper .inner {
    transform:translateY(0);
}
#newsletter-popup-wrapper .inner form {
    display:flex; align-items:center; flex-direction:column;
}
#newsletter-popup-wrapper .inner .dst-text.big {
    font-size:26px; line-height:1.5em; margin-bottom:1em;
}
#newsletter-popup-wrapper .inner label {
    display:none;
}
#newsletter-popup-wrapper .inner .fieldset {
    width:100%; max-width:400px; margin-bottom:20px;
}
#newsletter-popup-wrapper .inner .dst-button {
    background:black; margin-bottom:60px;
}
#newsletter-popup-wrapper .inner .dst-button:hover {
    background:white; color:black; border-color:black;
}
#newsletter-popup-wrapper .close {
    position:absolute; top:20px; right:30px;
    display:flex; justify-content:center; align-items:center;
    width:48px; height:48px;
    filter:invert(1);
    cursor:pointer;
}
